/*zg_banner*/

.zg_banner {
    height: 1100px;
    position: relative;
    overflow-x: hidden;
}

.banner_con {
    width: 1920px;
    height: 890px;
    background: url(../images/banner.jpg) no-repeat;
    margin: 0 auto;
    position: relative;
}

.banner_con .banner_bk_left {
    width: 480px;
    height: 789px;
    position: absolute;
    left: -460px;
    top: 0px;
}

.banner_con .banner_bk_right {
    width: 939px;
    height: 1030px;
    position: absolute;
    right: -460px;
    top: 0px;
}

.banner_img1 {
    display: block;
    width: 463px;
    height: 49px;
    padding: 188px 0 0 49px;
}

.banner_img2 {
    display: block;
    width: 470px;
    height: 366px;
    padding: 28px 0 0 22px;
}

.banner_img3 {
    display: block;
    width: 476px;
    height: 98px;
    padding: 36px 0 0 12px;
    transition: all 1s;
}

.banner_img3:hover {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
}

.banner_people {
    width: 647px;
    height: 799px;
    position: absolute;
    right: -246px;
    top: 66px;
}


/* zg_s1 */

.zg_s1 h6 {
    width: 636px;
    height: 135px;
    margin: 0 auto;
    padding-bottom: 43px;
    margin-top: -140px;
}

.s1_list {
    width: 100%;
    height: 421px;
    background: url(./../images/con_bk.png) no-repeat center center;
}

.s1_list li {
    width: 33.33%;
    height: 195px;
    float: left;
}

.s1_list li h4 {
    line-height: 44px;
    text-align: center;
    font-size: 22px;
    color: #1976e6;
}

.s1_list li h4 img {
    width: 40px;
    height: 44px;
    vertical-align: middle;
    margin-right: 8px;
    position: relative;
    top: -3px;
}

.s1_list li a {
    display: block;
    width: 268px;
    height: 37px;
    border: 1px solid #333;
    border-radius: 18px;
    margin: 20px auto 0;
    line-height: 37px;
    font-size: 18px;
    color: #224248;
    text-align: center;
    transition: all 0.5s;
}

.s1_list li a:hover {
    background: #1976e6;
    border: 1px solid #1976e6;
    -moz-box-shadow: 0px 3px 5px #A9CCF6;
    -webkit-box-shadow: 0px 3px 5px #A9CCF6;
    box-shadow: 0px 3px 5px #A9CCF6;
    color: #fff;
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
}

.s1_list li a.active {
    background: #1976e6;
    border: 1px solid #1976e6;
    -moz-box-shadow: 0px 3px 5px #A9CCF6;
    -webkit-box-shadow: 0px 3px 5px #A9CCF6;
    box-shadow: 0px 3px 5px #A9CCF6;
    color: #fff;
}

.s1_list li.itemx {
    margin-top: 40px;
}


/* zg_s2_top */

.zg_s2 {
    background: #356bef;
}

.zg_s2_top {
    height: 189px;
    background: url(./../images/yh_top.jpg) no-repeat center center;
}

.zg_s2_bottom {
    height: 99px;
    background: url(./../images/yh_bottom.jpg) no-repeat center center;
}

.zg_s2 h6 {
    width: 636px;
    height: 135px;
    margin: 0 auto;
    padding-bottom: 43px;
}

.s2_wrap {
    width: 900px;
    height: 134px;
    padding: 6px 3px;
    background: #ffffff;
    border-radius: 20px;
    margin: 40px auto 34px;
}

.s2_item {
    height: 134px;
    width: 132px;
    background: #e7ecf5;
    color: #1976e6;
    border-radius: 20px;
    line-height: 132px;
    text-align: center;
    font-weight: bold;
    font-size: 30px;
    color: #1976e6;
    float: left;
    margin: 0 3px;
    cursor: pointer;
}

.s2_item.active {
    background: #ff3333;
    color: #fff;
}

.s2_wrap_con {
    width: 624px;
    float: left;
}

.s2_wrap_con p.p1 {
    font-size: 24px;
    color: #000000;
    padding-top: 10px;
    font-weight: bold;
    text-align: center;
}

.s2_wrap_con p.p1 span {
    font-weight: bold;
    color: #ff3333;
    font-size: 30px;
}

.s2_wrap_con p.p2 {
    font-size: 20px;
    line-height: 20px;
    color: #000000;
    padding-top: 13px;
    text-align: center;
}


/* zg_s3 */

.zg_s3 {
    background: #fff;
    padding-top: 76px;
}

.s3_con {
    position: relative;
}

.s3_con .flower_icon {
    width: 124px;
    height: 143px;
    position: absolute;
    left: -64px;
    top: -20px;
}

.zg_s3 h6 {
    width: 636px;
    height: 134px;
    margin: 0 auto;
    padding-bottom: 43px;
}

.s3_list {
    width: 100%;
    height: 157px;
}

.s3_list li {
    height: 157px;
    width: 25%;
    float: left;
}

.s3_list li img.course_icon {
    width: 66px;
    height: 72px;
    display: block;
    margin: 0 auto;
}

.s3_list li p {
    font-size: 24px;
    color: #1976e6;
    text-align: center;
    font-weight: bold;
    line-height: 24px;
    padding-top: 20px;
}

.course_title {
    font-size: 24px;
    line-height: 24px;
    color: #333333;
    padding-top: 8px;
    padding-bottom: 22px;
}

.course_title.course_title1 {
    padding-bottom: 20px;
}

.course_list li {
    width: 78px;
    height: 41px;
    background: #ecf3fb;
    border-radius: 20px;
    text-align: center;
    line-height: 41px;
    float: left;
    color: #333;
    font-size: 20px;
    margin-right: 12px;
    margin-bottom: 20px;
    transition: all 1s;
    cursor: pointer;
}

.course_list li a {
    color: #333;
}

.course_list li:hover {
    background: #1976e6;
    color: #fff;
}

.course_list li:hover a {
    background: #1976e6;
    color: #fff;
}

.course_list li.active {
    background: #1976e6;
    color: #fff;
}

.course_list li.active a {
    background: #1976e6;
    color: #fff;
}

.course_list.course_list3 li {
    width: 180px;
}

.course_con {
    display: none;
}

.table_wrap {
    display: none;
}

.tab_con {
    width: 1000px;
    margin-left: -20px;
    padding: 20px;
    -moz-box-shadow: 0px 5px 5px #ECF4FD;
    -webkit-box-shadow: 0px 5px 5px #ECF4FD;
    box-shadow: 0px 5px 5px #ECF4FD;
    display: none;
}

.tab_con .tab {
    background: #ecf3fb;
    width: 100%;
}

.tab_con .tab .td1 {
    width: 280px;
    padding-bottom: 37px;
}

.tab_con .tab .td1 img.titleImg {
    display: block;
    margin: 0 auto;
}

.tab_con .tab .td1 p.px {
    font-size: 26px;
    font-weight: bold;
    line-height: 26px;
    text-align: center;
    padding: 17px 0 11px;
    color: #1976e6;
}

.tab_con .tab .td1 p.px1 {
    font-size: 14px;
    line-height: 14px;
    text-align: center;
    color: #1976e6;
}

.tab_con .tab .td1 a {
    display: block;
    width: 80px;
    height: 21px;
    line-height: 21px;
    background: #1976e6;
    color: #fff;
    border-radius: 10px;
    font-size: 14px;
    text-align: center;
    margin: 12px auto 0;
    transition: all 1s;
}

.tab_con .tab .td1 a:hover {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
}

.tab_con .tab .td2 {
    width: 720px;
    padding-bottom: 37px;
}

.tab_con .tab .td2 .ts_txts {
    background: url(./../images/ts_title.png) no-repeat center left;
    min-height: 152px;
    padding-left: 52px;
    line-height: 152px;
}

.tab_con .tab .td2 .ts_txts span {
    display: inline-block;
    font-size: 16px;
    line-height: 29px;
    vertical-align: middle;
}

.tab_con .tab1 {
    width: 100%;
    border: 1px solid #1976e6;
    text-align: center;
}

.tab_con .tab1 th {
    line-height: 50px;
    background: #1976e6;
    border: 1px solid #1976e6;
    font-size: 18px;
    color: #fff;
    font-weight: bold;
}

.tab_con .tab1 td {
    border: 1px solid #1976e6;
    font-size: 14px;
    color: #333;
    line-height: 20px;
    padding: 10px 0;
}

.tab_con .tab1 td.td_left {
    text-align: left;
    padding-left: 5px;
}

.tab_con .tab1 td font {
    display: inline-block;
    text-align: left;
}

.tab_con .tab1 td a {
    display: block;
    width: 100px;
    height: 28px;
    line-height: 28px;
    background: #ff3333;
    color: #fff;
    border-radius: 14px;
    margin: 5px auto 0;
    transition: all 1s;
}

.tab_con .tab1 td a:hover {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
}

.tab_con .tab1 td span {
    display: block;
    text-align: center;
    width: 100%;
}

.tab_con .tab1 td a.zixun_btn {
    background: #1976e6;
}


/* slideBox */

.s3_gg {
    padding: 28px 0;
}

.slideBox {
    width: 1000px;
    height: 181px;
    overflow: hidden;
    position: relative;
    border: 1px solid #ddd;
}

.slideBox .bd {
    position: relative;
    height: 100%;
    z-index: 0;
}

.slideBox .bd li {
    zoom: 1;
    vertical-align: middle;
}

.slideBox .bd img {
    width: 1000px;
    height: 181px;
    display: block;
}


/* zg_s4 */

.zg_s4 {
    background: #fff;
    padding-top: 56px;
    padding-bottom: 50px;
}

.zg_s4 h6 {
    width: 636px;
    height: 134px;
    margin: 0 auto;
    padding-bottom: 43px;
}

.s4_list {
    height: 322px;
}

.s4_list li {
    width: 265px;
    border: 1px solid #aecaeb;
    float: left;
    height: 320px;
    margin-left: 49px;
}

.s4_list li img.item_code {
    width: 172px;
    height: 172px;
    display: block;
    margin: 0 auto;
    padding-top: 24px;
}

.s4_list li p.p1 {
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    color: #333333;
}

.s4_list li p.p1 span {
    color: #1976e6;
}

.s4_list li .detail_wrap {
    background: #f6f9fd;
    -moz-box-shadow: 0px -2px 5px #EAF2FC;
    -webkit-box-shadow: 0px -2px 5px #EAF2FC;
    box-shadow: 0px -2px 5px #EAF2FC;
    padding: 19px 0 16px;
    margin-top: 25px;
}

.s4_list li .detail_wrap p {
    text-align: center;
    font-size: 15px;
}

.s4_list li .detail_wrap p span {
    color: #1976e6;
    font-weight: bold;
}

.s4_list li .detail_wrap p a {
    display: inline-block;
    width: 90px;
    height: 24px;
    background: #1976e6;
    line-height: 24px;
    color: #fff;
    font-size: 14px;
    border-radius: 5px;
    transition: all 1s;
}

.s4_list li .detail_wrap p a:hover {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
}


/* zg_s5 */

.zg_s5 {
    background: #fff;
    padding-top: 86px;
    padding-bottom: 86px;
}

.zg_s5 h6 {
    width: 636px;
    height: 97px;
    margin: 0 auto;
    padding-bottom: 30px;
}

.s5_wrap {
    padding-top: 38px;
    width: 930px;
    margin: 0 auto;
}

.s5_wrap .envir_list {
    width: 676px;
    position: relative;
    z-index: 99;
    height: 56px;
    margin-bottom: 6px;
}

.s5_wrap .envir_list .envir_item {
    width: 331.5px;
    height: 56px;
    line-height: 56px;
    font-size: 22px;
    color: #333333;
    float: left;
    text-align: center;
    cursor: pointer;
    border-bottom: 5px solid transparent;
}

.s5_wrap .envir_list .envir_item.active {
    border-bottom: 5px solid #1976e6;
    color: #1976e6;
    font-weight: bold;
}

.envir-choice {
    width: 676px;
    height: 410px;
    position: relative;
    display: none;
    -moz-box-shadow: 0px 0px 16px #E6F0FC;
    -webkit-box-shadow: 0px 0px 16px #E6F0FC;
    box-shadow: 0px 0px 16px #E6F0FC;
}

.envir-choice img {
    width: 577px;
    height: 339px;
    display: block;
    margin: 0 auto;
    padding-top: 36px;
}

.envir-choice .envir-text {
    width: 323px;
    height: 453px;
    position: absolute;
    background: #1976e6;
    right: -310px;
    top: -43px;
    border-bottom: 8px solid #9ec6f5;
}

.envir-choice .envir-text p.p1 {
    font-size: 22px;
    line-height: 22px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    padding-top: 55px;
}

.envir-choice .envir-text p.p2 {
    width: 292px;
    margin: 0 auto;
    font-size: 22px;
    line-height: 34px;
    text-align: center;
    color: #fff;
    padding-top: 40px;
    padding-bottom: 21px;
    border-bottom: 1px dashed #fff;
}

.envir-choice .envir-text p.p2.p2_1 {
    font-size: 20px;
}

.envir-choice .envir-text p.p3 {
    width: 292px;
    font-size: 18px;
    line-height: 28px;
    text-align: justify;
    color: #fff;
    padding-top: 28px;
    margin: 0 auto;
    text-indent: 2em;
}

.envir-choice .envir-text a {
    background: #ffdc3a;
    width: 180px;
    height: 46px;
    border-radius: 23px;
    text-align: center;
    font-size: 20px;
    line-height: 46px;
    display: block;
    margin: 0 auto;
    color: #333;
    margin-top: 30px;
    transition: all 1s;
}

.envir-choice .envir-text a:hover {
    -webkit-transform: translateY(-8px);
    transform: translateY(-8px);
}


/* sd_left_address */

.address_item_code_wrap {
    width: 150px;
    height: 150px;
    position: absolute;
    left: -179px;
    top: -42px;
    z-index: 99;
    display: none;
    border: 1px solid #094fdc;
    border-radius: 10px;
    padding: 5px;
    background: #fff;
}

.address_item_code_wrap img.address_code_img {
    width: 150px;
    height: 150px;
    border-radius: 20px;
    display: block;
    margin: 0 auto;
}

.address_item_code_wrap img.address_code_jt {
    width: 11px;
    height: 17px;
    display: block;
    position: absolute;
    right: -11px;
    top: 74px;
}

.sd_left_address_item .item_left_box {
    width: 116px!important;
    height: 390px!important;
    background: #fff;
    border: 1px solid #094fdc;
    left: -118px!important;
    padding-right: 0!important;
    top: 0!important;
    position: absolute;
    padding: 10px 0;
    border-right: none;
    display: none;
    border-radius: 5px 0 0 5px;
}

.sd_left_address_item .item_left_box.item_left_box1 {
    width: 185px!important;
    height: 390px!important;
    box-shadow: 0 0 5px #dce7fc;
    left: -186px!important;
    top: -83px!important;
    position: absolute;
    padding: 10px 0;
}

.sd_left_address_item .item_left_box.item_left_box1 span {
    display: inline-block;
    width: 5px;
}

.sd_left_address_item .item_left_box a {
    display: block;
    font: 14px/32px "Microsfot Yahei";
    color: #333333;
    padding: 0;
    padding-left: 10px;
    background: none;
    text-align: left;
    overflow: hidden;
    height: 32px;
}

.sd_left_address_item .item_left_box.item_left_box1 a i {
    background: url(./../images/icon2.png) no-repeat center;
}

.sd_left_address_item .item_left_box a i {
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 14px;
    height: 13px;
    padding-left: 8px;
    margin-right: 3px;
    background: url(./../images/icon_1.png) no-repeat center;
}

.sd_left_address_item .item_left_box a:hover {
    color: #094fdc;
    font-weight: bold;
}

.sd_left_address_item .item_left_box a:hover i {
    background: url(./../images/icon_1.png) no-repeat center;
}

.sd_left_address_item .item_left_box.item_left_box1 a:hover i {
    background: url(./../images/icon2.png) no-repeat center;
}

.sd_left_address_close {
    width: 20px;
    height: 20px;
    background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat 0 -216px;
    display: block;
    position: absolute;
    top: -22px;
    right: 2px;
    cursor: pointer;
    transition: all 0.2s;
}

.sd_left_address_close:hover {
    background: url(http://sa.offcn.com/zg/static/images/address_icons.png) no-repeat 0 -265px;
    transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
}


/* left_nav */

.left_nav {
    width: 174px;
    height: 448px;
    background: url(./../images/left_nav.png) no-repeat center center;
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 50%;
    margin-top: -224px;
}

.left_nav_list {
    padding-top: 63px;
}

.left_nav_list li {
    line-height: 45px;
    height: 45px;
}

.left_nav_list li a {
    display: block;
    height: 45px;
    line-height: 45px;
    text-align: center;
    color: #fff;
    font-size: 14px;
}

.left_nav_list li a:hover {
    font-weight: bold;
}

.left_nav_close {
    display: block;
    width: 28px;
    height: 28px;
    position: absolute;
    left: 0px;
    top: 0px;
    cursor: pointer;
}

.left_gotop {
    width: 75px;
    height: 39px;
    margin: 0 auto;
    cursor: pointer;
    margin-top: 20px;
}

.cent {
    height: 600px;
    max-width: 715px;
    margin: 0 auto;
}

.banner-center {
    width: 942px;
    height: 261px;
    position: absolute;
    left: 26%;
    top: 294px;
    z-index: 1;
    background: url(../images/zhuti.png) no-repeat center;
}

.banner-slogan {
    width: 702px;
    height: 113px;
    position: absolute;
    left: 32%;
    top: 614px;
    z-index: 1;
    background: url(../images/yylm.png) no-repeat center;
}

@media screen and (max-width:1650px) {
    .banner_con {
        zoom: 0.84;
    }
    .left_nav {
        display: none;
    }
    .zg_banner {
        height: 900px;
    }
}

@media screen and (max-width:1200px) {
    .banner_con {
        zoom: 0.63;
    }
    .zg_banner {
        height: 760px;
    }
}

@media screen and (max-width:1000px) {
    .banner_con {
        zoom: 0.52;
    }
    .zg_banner {
        height: 660px;
    }
}